const TORCH_LIGHTERS = [
    "minecraft:campfire",
    "minecraft:fire",
    "minecraft:soul_campfire",
    "valhelsia_structures:brazier",
    "create:blaze_burner",
    "cataclysm:altar_of_fire"
];

onEvent('block.tags', event => {
	for (var block of TORCH_LIGHTERS) {
		event.get('hardcore_torches:free_torch_light_blocks').add(block);
	}
	
	// Get the #forge:cobblestone tag collection and add Diamond Ore to it
	// event.get('forge:cobblestone').add('minecraft:diamond_ore')
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})